spring.datasource.url= jdbc:mysql://localhost:3306/authdb?useSSL=false
spring.datasource.username= root
spring.datasource.password= 

spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto= update

# App Properties
devcamp.app.jwtSecret= devcampSecretKey
devcamp.app.jwtExpirationMs= 86400000